.radiusAll5 {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.trans-all {
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.light-grey-grad {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeef0));
  background-image: -webkit-linear-gradient(top, #ffffff, #edeef0);
  background-image: -moz-linear-gradient(top, #ffffff, #edeef0);
  background-image: -o-linear-gradient(top, #ffffff, #edeef0);
  background-image: -ms-linear-gradient(top, #ffffff, #edeef0);
  background-image: linear-gradient(top, #ffffff, #edeef0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#edeef0');
}
.light-blue-grad {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
}
.orange-grad {
  background-color: #ea8759;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ea8759), to(#d1612c));
  background-image: -webkit-linear-gradient(top, #ea8759, #d1612c);
  background-image: -moz-linear-gradient(top, #ea8759, #d1612c);
  background-image: -o-linear-gradient(top, #ea8759, #d1612c);
  background-image: -ms-linear-gradient(top, #ea8759, #d1612c);
  background-image: linear-gradient(top, #ea8759, #d1612c);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ea8759', EndColorStr='#d1612c');
}
.container {
  margin: 10px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #c1c1c1;
  padding: 10px;
  line-height: normal;
  position: relative;
}
.container.clr-both:after {
  content: "";
  display: block;
  clear: both;
}
.clr-both {
  content: "";
  display: block;
  clear: both;
}
.cms-heading {
  margin: 20px 10px 10px;
}
.col-main .std.cms-pages {
  padding: 0px 10px;
}
.col-main .std.cms-pages h2,
.col-main .std.cms-pages h3,
.col-main .std.cms-pages h4 {
  color: #0082b6;
  font-weight: normal;
  margin-bottom: 10px;
}
.col-main .std.cms-pages h3.prod_item_name {
  margin-bottom: 5px;
}
.col-main .std.cms-pages .box-title.flavor-titles {
  font-size: 28px;
}
.col-main .std.cms-pages #contactForm .validation-advice {
  display: none;
}
.col-main .std.cms-pages .container p {
  line-height: 22px;
}
.col-main .std.cms-pages .container.last {
  margin-bottom: 0;
}
.col-main .std.cms-pages p {
  margin-bottom: 15px;
}
.col-main .std.cms-pages p.last {
  margin-bottom: 0;
}
.col-main .std.cms-pages a {
  color: #09f;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.col-main .std.cms-pages a:hover {
  color: #ea8759;
}
.col-main .std.cms-pages p,
.col-main .std.cms-pages ul,
.col-main .std.cms-pages ol {
  color: #666;
}
.col-main .std.cms-pages ul li {
  margin: 0 0 5px 30px;
  list-style-type: square;
}
.col-main .std.cms-pages ul li ul li {
  margin: 5px 0 0 27px;
}
.col-main .std.cms-pages ol li {
  margin: 0 0 5px 30px;
}
.col-main .std.cms-pages .batch-examps td {
  width: 330px;
}
.col-main .std.cms-pages .batch-examps td .box-title {
  display: block;
}
.col-main .std.cms-pages .kit-savings {
  width: 100%;
}
.col-main .std.cms-pages .kit-savings tr.odd {
  background: #eee;
}
.col-main .std.cms-pages .kit-savings tr.even {
  background: #c9c9c9;
}
.col-main .std.cms-pages .kit-savings td {
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
}
.col-main .std.cms-pages .kit-savings td.kit-heading {
  font-size: 16px;
}
.col-main .std.cms-pages .kit-savings td.last {
  border-right: 0;
}
.col-main .std.cms-pages .kit-savings thead tr td {
  font-size: 18px;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  color: #ea8759;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeef0));
  background-image: -webkit-linear-gradient(top, #ffffff, #edeef0);
  background-image: -moz-linear-gradient(top, #ffffff, #edeef0);
  background-image: -o-linear-gradient(top, #ffffff, #edeef0);
  background-image: -ms-linear-gradient(top, #ffffff, #edeef0);
  background-image: linear-gradient(top, #ffffff, #edeef0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#edeef0');
}
.col-main .std.cms-pages .kit-savings tbody td {
  border-right: 5px solid #fff;
}
.col-main .std.cms-pages .how-to-instructions {
  width: 417px;
}
.col-main .std.cms-pages .how-to-instructions h3.box-title {
  margin: 0;
  border: 0;
  padding: 10px;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
}
.col-main .std.cms-pages .how-to-instructions p {
  padding: 10px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.col-main .std.cms-pages .flavor-descriptions {
  width: 496px;
}
.col-main .std.cms-pages .ComparisonChartForm {
  padding-left: 50px;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
}
.col-main .std.cms-pages .ComparisonChartForm form div {
  float: left;
  text-align: center;
  width: 315px;
}
.col-main .std.cms-pages .ComparisonChartForm form div input {
  border: 1px dashed #6A8CA7;
  border-radius: 5px 5px 5px 5px;
  font-size: 14px;
  margin: 0;
  padding: 10px;
  text-align: center;
  width: 100px;
}
.col-main .std.cms-pages .ComparisonChartForm form div label {
  display: inline-block;
  font-weight: normal;
  margin-bottom: 10px;
}
.col-main .std.cms-pages .ComparisonChartForm .packcost,
.col-main .std.cms-pages .ComparisonChartForm .packqty {
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.col-main .std.cms-pages .ComparisonChartForm .packcost:focus,
.col-main .std.cms-pages .ComparisonChartForm .packqty:focus {
  border-color: #ea8759;
}
.col-main .std.cms-pages .chartTagline {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
  color: #0082b6;
  font-size: 17px;
  font-weight: bold;
  padding: 5px 10px;
  text-align: center;
  margin: 10px 0 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #c1c1c1;
}
.col-main .std.cms-pages .SavingsCalculator table {
  border: 1px solid #c1c1c1;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.col-main .std.cms-pages .SavingsCalculator table td {
  padding: 10px;
  text-align: center;
}
.col-main .std.cms-pages .SavingsCalculator table tr.monthlySpending > td,
.col-main .std.cms-pages .SavingsCalculator table tr.yearlySpending > td {
  font-size: 16px;
  font-weight: bold;
}
.col-main .std.cms-pages .SavingsCalculator table tr.monthlySavings > td,
.col-main .std.cms-pages .SavingsCalculator table tr.yearlySavings > td {
  background: none repeat scroll 0 0 #ffccb3;
  font-size: 16px;
  font-weight: bold;
}
.col-main .std.cms-pages .SavingsCalculator table tr.chartTagline {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
  color: #0082b6;
}
.col-main .std.cms-pages .SavingsCalculator table tr.chartTagline td {
  border-bottom: 1px dotted #c1c1c1;
  border-top: 1px solid #c1c1c1;
  font-size: 17px;
  font-weight: bold;
  padding: 5px 10px;
  text-align: center;
}
.col-main .std.cms-pages .SavingsCalculator table tr.companyNames {
  color: #000000;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeef0));
  background-image: -webkit-linear-gradient(top, #ffffff, #edeef0);
  background-image: -moz-linear-gradient(top, #ffffff, #edeef0);
  background-image: -o-linear-gradient(top, #ffffff, #edeef0);
  background-image: -ms-linear-gradient(top, #ffffff, #edeef0);
  background-image: linear-gradient(top, #ffffff, #edeef0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#edeef0');
}
.col-main .std.cms-pages .SavingsCalculator table tr.companyNames td {
  vertical-align: middle;
  border-bottom: 1px dotted #c1c1c1;
}
.col-main .std.cms-pages .connectContainer {
  width: 338px;
  float: left;
}
.col-main .std.cms-pages .connectContainer h3 + a {
  display: block;
  margin: 5px 10px 0 0;
}
.col-main .std.cms-pages .connectContainer h3 + a img {
  margin-bottom: 5px;
}
.col-main .std.cms-pages .connectContainer p {
  margin: 0;
  width: 318px;
}
.col-main .std.cms-pages .connectContainer > .container {
  height: 185px;
}
.col-main .std.cms-pages .warranty {
  margin: 0 0 15px 40px;
}
.col-main .std.cms-pages .warranty li {
  margin-bottom: 5px;
}
.col-main .std.cms-pages .warranty li.last {
  margin-bottom: 0;
}
.col-main .std.cms-pages .batch_results_lightbox {
  display: block;
}
.col-main .std.cms-pages .batch_results_lightbox .number,
.col-main .std.cms-pages .batch_results_lightbox .email {
  margin-bottom: 5px;
}
.col-main .std.cms-pages .batch-labels .box-title {
  font-size: 16px;
}
.col-main .std.cms-pages .batch-labels img {
  width: 330px;
  height: 120px;
}
.col-main .std.cms-pages .faq-questions {
  margin-bottom: 15px;
}
.col-main .std.cms-pages .faq-questions ul {
  width: 350px;
}
.col-main .std.cms-pages .faq-questions ul li {
  margin-left: 15px;
}
.col-main .std.cms-pages .answer-container {
  text-align: justify;
  padding: 0 5px;
}
.col-main .std.cms-pages .answer_container li {
  list-style: disc inside;
  margin-left: 15px;
  line-height: 20px;
}
.col-main .std.cms-pages .vs-tobacco th,
.col-main .std.cms-pages .vs-tobacco td,
.col-main .std.cms-pages .vs-ecigs th,
.col-main .std.cms-pages .vs-ecigs td {
  padding: 5px;
}
.col-main .std.cms-pages .vs-ecigs tr.odd {
  background-color: #f1f1f1;
}
.col-main .std.cms-pages .vs-ecigs tr.even {
  background-color: #fff;
}
.col-main .std.cms-pages .vs-ecigs tr.bold td {
  font-weight: bold;
}
.col-main .std.cms-pages .vs-ecigs tr.bigger {
  font-size: 15px;
}
.col-main .std.cms-pages .vs-ecigs td {
  text-align: center;
}
.col-main .std.cms-pages .ComparisonChartCigs,
.col-main .std.cms-pages .ComparisonChartBlu,
.col-main .std.cms-pages .ComparisonChartSafeCig,
.col-main .std.cms-pages .ComparisonChartGreenSmoke,
.col-main .std.cms-pages .ComparisonChartNJoy {
  line-height: 0;
}
.col-main .std.cms-pages:after {
  content: "";
  display: block;
  clear: both;
}
.col-main .std.cms-pages .kits-comparison {
  width: 100%;
}
.col-main .std.cms-pages .kits-comparison td {
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
}
.col-main .std.cms-pages .kits-comparison td.kit-heading {
  font-size: 16px;
}
.col-main .std.cms-pages .kits-comparison thead tr td {
  font-size: 18px;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  color: #ea8759;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#edeef0));
  background-image: -webkit-linear-gradient(top, #ffffff, #edeef0);
  background-image: -moz-linear-gradient(top, #ffffff, #edeef0);
  background-image: -o-linear-gradient(top, #ffffff, #edeef0);
  background-image: -ms-linear-gradient(top, #ffffff, #edeef0);
  background-image: linear-gradient(top, #ffffff, #edeef0);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#edeef0');
}
.col-main .std.cms-pages .kits-comparison tbody td {
  border-right: 5px solid #fff;
}
.col-main .std.cms-pages .kits-comparison .total-price {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d4e2eb));
  background-image: -webkit-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -moz-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -o-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: -ms-linear-gradient(top, #ffffff, #d4e2eb);
  background-image: linear-gradient(top, #ffffff, #d4e2eb);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#d4e2eb');
}
.col-main .std.cms-pages .kits-comparison .kit-info {
  background: #eee;
}
.col-main .std.cms-pages .kits-comparison .total-savings {
  border-right: 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background-color: #ea8759;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ea8759), to(#d1612c));
  background-image: -webkit-linear-gradient(top, #ea8759, #d1612c);
  background-image: -moz-linear-gradient(top, #ea8759, #d1612c);
  background-image: -o-linear-gradient(top, #ea8759, #d1612c);
  background-image: -ms-linear-gradient(top, #ea8759, #d1612c);
  background-image: linear-gradient(top, #ea8759, #d1612c);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ea8759', EndColorStr='#d1612c');
}
.vs-tobacco th,
.vs-tobacco td,
.vs-ecigs th,
.vs-ecigs td {
  padding: 5px;
}
.vs-tobacco tr.odd {
  background: none repeat scroll 0% 0% #ffffff;
}
.vs-tobacco tr.even {
  background: none repeat scroll 0% 0% #f1f1f1;
}
.vs-tobacco tr td {
  text-align: center;
  display: inline-block;
}
.vs-tobacco tr td.icon {
  width: 170px;
}
.vs-tobacco tr td.feature {
  width: 320px;
  font-size: 14px;
  font-weight: bold;
}
.vs-tobacco tr td.big {
  font-size: 18px;
}
.vs-tobacco tr td.red {
  color: red;
}
.vs-tobacco tr td.upper {
  text-transform: uppercase;
}
.vs-tobacco tr td.upper.v2 {
  font-size: 14px;
}
.vs-tobacco tr td.upper.dirts {
  font-size: 13px;
}
.vs-tobacco tr th {
  padding: 0px;
}
.vs-tobacco span.uff {
  font-size: 9px;
  font-weight: bold;
  color: black;
  text-decoration: none;
  margin: 0 0 0 5px;
}
.vs-tbco-vid {
  margin-bottom: -10px;
  margin-left: 5px;
}
.col-main .std.cms-pages .container .lp-sampler p.title{
   font-family: 'Museo-500', 'Museo-300', arial; font-size: 65px; font-weight: normal; color: #36446c; text-align: center; line-height: 68px; width: 700px; margin: 50px auto 20px;
}
.col-main .std.cms-pages .container .lp-sampler p.subtitle {
  font-family: 'Museo-500', 'Museo-300', arial; font-size: 25px; font-weight: normal; color: #36446c; text-align: center; margin: auto; line-height: 38px;
}
.col-main .std.cms-pages .container .lp-sampler p.footer {
  margin-bottom: 5px; font-family: 'Museo-500', 'Museo-300', arial; font-size: 18px; color:#677290; text-align: center; margin: auto; line-height:28px; width:800px;
}
.lp-sampler ul.list { 
  margin-bottom: 15px; font-family: 'Museo-500', 'Museo-300', arial; font-size: 18px; font-style: italic; color: #677290; margin: 50px 30px 50px; line-height: 28px;
}
.col-main .std.cms-pages .container .lp-sampler .list li{ 
  margin-bottom:30px;
}
/*.lp-sampler ul.nav li{
  border-right: 2px solid #bec6d4;
  border-left: 2px solid #bec6d4;
}
.lp-sampler ul.nav :first-child li{
  border: none;
}
.lp-sampler ul.nav :last-child li{
  border: none;
}*/
.lp-sampler .nav li { 
  display:inline-block; vertical-align:top;
  font-family: 'Museo-700', 'Museo-500', arial; font-size: 16px; color: #36446c;
  list-style-image: url(..images/nav_sep-16x69.png);
}

.lp-sampler .nav span {
  font-size: 13px;
  font-weight: normal;
}

